@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@300;400;500;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap");

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: 'Kosugi Maru', sans-serif;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
  scroll-behavior: smooth;
}

body {
  color: #000;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
  width: 100%;
  background: #fff;
  font-family: 'Kosugi Maru', sans-serif;
  font-size: 1.2em;
}

@media (max-width: 768px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: inherit;
  }

  .text-sp {
    font-size: 12px;
    margin: 0 20px;
  }
}

@media (min-width: 768px) {
  .pc {
    display: inherit;
  }

  .sp {
    display: none !important;
  }
}

ol,
ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: #3c5f0f;
  display: inline-block;
}

a:hover {
  opacity: .8;
}

p {
  margin: 0px auto;
  text-align: left;
  line-height: 1.4;
}

img {
  max-width: 100%;
}

#wrap {
  color: #666;
  background: #fff3ed;
}

.logo {
  max-width: 640px;
  margin: 0 auto;
}

.logo img {
  max-width: 340px;
}

#header {
  margin: 0 auto;
  background: #fff;
  padding: 1em;
  max-width: 640px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.inner {
  padding: 0;
  max-width: 640px;
}

.inner .intitle {
  text-align: center;
  margin: 2em auto;
}

.inner .intitle p {
  text-align: center;
  margin: 1em 0;
}

#contentareabox {
  margin: auto;
  width: 100%;
  background: #fff;
  max-width: 640px;
}

.btn {
  text-align: center;
}

.btn img {
  max-width: 600px;
}

.btnarea {
  text-align: center;
  margin: 2em auto;
}

.btnarea a {
  padding: 1em 0;
}

.btnarea a img {
  max-width: 600px;
  width: 90%;
}

.boxarea {
  margin: 1em auto;
  padding: 0;
  background: #fffbfb;
  max-width: 800px;
  border-radius: 30px;
  text-align: center;
  position: relative;
  position: relative;
}

.intitle {
  background: #fff;
}

.hosoku {
  margin: 0;
  padding: 2em 1em;
}

.hosoku p {
  margin-bottom: 20px;
  text-align: left;
  font-size: 1.2em;
}

.hosoku p span {
  font-weight: bold;
  color: #fd956a;
  border-bottom: 1px solid;
}

.accordion {
  margin: 1em 0;
}

.seminararea {
  background: #cfe9e9;
  padding: 2em 1em;
  margin: 0 0 3em;
}

.seminararea h2 {
  margin: auto;
  padding: 2em 0;
  text-align: center;
}

.seminararea h2 img {
  max-width: 80%;
}

.seminararea .drarea {
  text-align: center;
  position: relative;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.seminararea .drarea li {
  padding: 2em 10px;
  width: 33.33%;
}

.seminararea .drarea li span {
  font-size: 12px;
  text-align: left;
  display: block;
  margin-top: 1em;
}

.seminararea .outline ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: left;
  margin: 1em 0;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.seminararea .outline ul li h3 {
  display: block;
  width: 100%;
  max-width: 140px;
  text-align: center;
  background: #fff;
  padding: .5em 1em;
}

.seminararea .outline ul li p {
  width: 60%;
  font-weight: bold;
  text-align: left;
}

.seminararea .outline ul li p img {
  max-width: 140px;
}

.specialarea {
  background: #ffe4e4;
  padding: 2em 1em;
}

.specialarea h2 {
  margin: auto;
  padding: 2em 0;
  text-align: center;
}

.specialarea h2 img {
  max-width: 80%;
}

.specialarea h3 {
  font-size: 1.5em;
  margin-bottom: 20px;
  color: #fff;
  text-align: center;
  background: #e15c62;
  padding: 10px;
  border-radius: 30px;
}

.specialarea .drarea {
  text-align: center;
  position: relative;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.specialarea .drarea li {
  padding: 2em 10px;
  width: 50%;
}

.specialarea .drarea li span {
  font-size: 12px;
  text-align: left;
  display: block;
  margin-top: 1em;
}

.howtoarea {
  background: #eff0d8;
  padding: 2em 1em;
  margin: auto;
  text-align: center;
}

.howtoarea h2 {
  margin: auto;
  padding: 2em 0;
  text-align: center;
}

.howtoarea h2 img {
  max-width: 80%;
}

.howtoarea h3 img {
  max-width: 300px;
}

.howtoarea p {
  margin: 2em 0;
}

.progmarea {
  background: #f8e3db;
  padding: 2em 1em;
  margin: auto;
  text-align: center;
}

.progmarea h2 {
  margin: auto;
  padding: 2em 0;
  text-align: center;
}

.progmarea h2 img {
  max-width: 80%;
}

.progmarea h3 {
  margin: 0 0 2em 0;
}

.progmarea h3 img {
  max-width: 80%;
}

.progmarea .progmset a {
  display: block;
}

.progmarea .progmset h4 {
  font-size: 30px;
  cursor: pointer;
  background: #fd956a;
  color: #fff;
  position: relative;
  padding: .5em 1em;
  border-radius: 30px;
  text-align: left;
  font-weight: normal;
  margin: 1em 0;
}

.progmarea .progmset h4:after {
  position: absolute;
  display: block;
  content: '';
  top: 35%;
  right: 35px;
  width: 13px;
  height: 13px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.progmarea .progmset h4.open:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 45%;
}

.progmarea .progmset ul {
  margin: 1em 0;
  /*display: none;*/
}

.progmarea .progmset ul li {
  border-bottom: 2px solid #ccc;
  /*display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;*/
  border-bottom: 2px solid #ccc;
  padding: 1em 0;
}

.progmarea .progmset ul li:first-child {
  padding: 0 0 2em 0;
}

.progmarea .progmset ul li .txtarea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  margin: 0;
  padding: 0;
}

.progmarea .progmset ul li .drimg {
  width: 20%;
}

.progmarea .progmset ul li .seminartitle {
  width: 70%;
  margin: 1em 0 .8em .8em;
  font-size: 26px;
  text-align: left;
  color: #fd956a;
  font-weight: bold;
  line-height: 1.3;
}

.progmarea .progmset ul li .seminartitle .seminardr {
  padding: 10px 0;
  font-size: 18px;
  color: #333;
  font-weight: normal;
}

.progmarea .setno ul {
  display: block;
}

.progmarea .setno h4:after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.iframe-wrap {
  max-width: 100%;
  position: relative;
  padding-bottom: 60%;
  height: 0;
}

.iframe-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.bnr {
  padding: 30px 0 0 0;
}

.moviearea {
  width: 100%;
  text-align: left;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.moviearea iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.qaarea {
  background: #fff;
  padding: 2em 1em 0;
  margin: auto;
  text-align: center;
}

.qaarea h2 {
  margin: auto;
  font-size: 40px;
  padding: 2em 0;
  text-align: center;
}

.qaarea .qabox {
  text-align: left;
}

.qaarea .qabox .qa-8 dt {
  font-size: 24px;
  margin-bottom: 1em;
  color: #333333;
  font-weight: 600;
}

.qaarea .qabox .qa-8 dt::before,
.qaarea .qabox .qa-8 dd::before {
  margin-left: .2em;
}

.qaarea .qabox .qa-8 dt::before {
  content: "Q.";
  font-size: 34px;
  color: #75bbff;
}

.qaarea .qabox .qa-8 dd {
  line-height: 1.6;
  margin: 0 0 2.5em;
  padding: 1em 1.5em;
  background-color: #f2f2f2;
  color: #333333;
}

.qaarea .qabox .qa-8 dd::before {
  font-weight: bold;
  content: "A.";
  color: #fd956a;
  display: block;
}

.contact {
  background: #fff;
  padding: 2em 2em 4em 2em;
}

.contact .contactbox {
  border-radius: 20px;
  border: 4px solid #43b3b3;
  padding: 3em;
  text-align: center;
}

.contact .contactbox p {
  text-align: center;
  margin: .5em 0;
}

.bnr {
  padding: 30px 0 0 0;
}

.atten {
  font-size: 16px;
  max-width: 600px;
  margin: 0 auto 50px;
}

.copyright {
  clear: both;
  padding: 1em 0;
  text-align: center;
  font-size: 70%;
  font-family: sans-serif;
}

footer {
  margin: 2em 0 0 0;
  padding: 1em 0;
}

@media (max-width: 640px) {
  p {
    font-size: 3.5vw;
  }

  .inner .intitle {
    margin: 5vw 0;
  }

  .inner .intitle p {
    margin: 5vw 0;
  }

  .inner .intitle p img {
    width: 100%;
  }

  .hosoku {
    padding: 3vw;
  }

  .hosoku h2 {
    font-size: 7vw;
  }

  .hosoku p {
    font-size: 3.5vw;
  }

  .seminararea {
    padding: 5vw 3vw;
  }

  .seminararea h2 {
    padding: 3vw 0;
  }

  .seminararea .drarea li {
    padding: 5vw 2vw;
  }

  .seminararea .outline ul li h3 {
    font-size: 3.5vw;
    max-width: 80px;
  }

  .specialarea {
    padding: 0 5vw 10vw;
  }

  .specialarea h2 {
    margin: auto;
    padding: 5vw 0;
    text-align: center;
  }

  .specialarea h2 img {
    max-width: 80%;
  }

  .specialarea h3 {
    font-size: 5vw;
    margin-bottom: 7vw;
    padding: 3vw;
    border-radius: 7vw;
  }

  .specialarea .drarea li {
    padding: 5vw 2vw;
  }

  .tokutenarea {
    padding: 0 5vw 10vw;
  }

  .tokutenarea h2 {
    margin: auto;
    padding: 5vw 0;
    text-align: center;
  }

  .tokutenarea h2 img {
    max-width: 80%;
  }

  .tokutenarea h3 {
    font-size: 5vw;
    margin-bottom: 7vw;
    padding: 3vw;
  }

  .howtoarea {
    padding: 5vw 3vw;
  }

  .howtoarea h2 {
    padding: 3vw 0;
  }

  .howtoarea h3 img {
    max-width: 200px;
  }

  .btnarea {
    margin: 3vw;
  }

  .btnarea a {
    padding: 2vw 0;
  }

  .progmarea {
    padding: 5vw 3vw;
  }

  .progmarea h2 {
    padding: 3vw 0;
  }

  .progmarea h3 img {
    max-width: 300px;
  }

  .progmarea .progmset h4 {
    padding: 3vw 4vw;
    font-size: 5vw;
  }

  .progmarea .progmset ul {
    margin: 0;
  }

  .progmarea .progmset ul li {
    margin: 0;
  }

  .progmarea .progmset ul li .seminartitle {
    font-size: 5vw;
    margin: 3vw 0 2vw 4vw;
  }

  .progmarea .progmset ul li .seminartitle .seminardr {
    font-size: 3vw;
  }

  .progmarea .progmset h4:after {
    top: 20%;
  }

  .qaarea {
    padding: 10vw 5vw 0;
  }

  .qaarea h2 {
    padding: 5vw 0;
    font-size: 7.5vw;
  }

  .qaarea .qabox .qa-8 dt {
    font-size: 4.5vw;
  }

  .qaarea .qabox .qa-8 dt::before {
    font-size: 7.5vw;
  }

  .qaarea .qabox .qa-8 dd {
    margin: 0 0 2vw;
    font-size: 4vw;
    padding: 5vw;
    line-height: 1.2;
  }

  .contact {
    padding: 5vw;
  }

  .contact .contactbox {
    padding: 5vw;
  }

  .bnr {
    padding: 5vw 0 0 0;
  }
}

#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
}

#pageTop i {
  padding-top: 6px;
}

#pageTop a {
  font-size: 30px;
  width: 80px;
  height: 80px;
  display: block;
  z-index: 999;
  padding: 0px;
  border-radius: 60px;
  background-color: #fd956a;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

.fa-chevron-up:before {
  position: absolute;
  top: 30%;
  left: 35%;
}

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

@media (max-width: 768px) {
  #pageTop {
    bottom: 17vw;
  }

  #pageTop a {
    font-size: 6vw;
    width: 70px;
    height: 70px;
  }

  .cat li a {
    background-color: #fd956a;
    color: #fff;
    display: block;
    border-radius: 999px;
    padding: .5em 0;
    font-size: .7em;
  }
}

.cat {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.cat li {
  width: 49%;
  margin: 0 0 .5em;
}

.cat li a {
  background-color: #fd956a;
  color: #fff;
  display: block;
  border-radius: 999px;
  padding: .5em 0;
}

.min {
  font-size: .7em;
  line-height: 1.3;
  display: block;
  padding: 1em 0 0;
  text-indent: -1em;
  padding-left: 1em;
}